Greetings,
I was wondering why in the repository the GIMP version that is provided is 2.4.6, when version 2.6 has been out for quite a while now?

I have all repositories enabled in Synaptic and the latest reported version is "2.4.6-1ubuntu1~hardy (hardy-backports)".

Does this mean all the extra stuff like the plugin packages are outdated? :s

Cheers.